SiiNunit
{
localization_db : .localization
{
        key[]: "cn_soy_milk" 
        val[]: "Mlyko sojowe"

        key[]: "cn_computer_processors" 
        val[]: "Procesory kōmputrowe"

        key[]: "cn_carbon_black_powder" 
        val[]: "Sztaub wōnglowy"

        key[]: "cn_neonb" 
        val[]: "Neōn"

        key[]: "cn_leadb" 
        val[]: "Azotan blaja(II)"

        key[]: "cn_basil" 
        val[]: "Bazylia"

        key[]: "cn_boric_acid" 
        val[]: "Kwas borowy"

        key[]: "cn_diesel_generators" 
        val[]: "Gyneratory wysokoprężne"

        key[]: "cn_steel_cord" 
        val[]: "Sznōry ôcylowe"

        key[]: "cn_protective_clothing" 
        val[]: "Ôblycze ôchrōnnŏ"

        key[]: "cn_aircraft_tires" 
        val[]: "Ôpōny samolotowe"

        key[]: "cn_empty_wine_barrels" 
        val[]: "Prōzne beczki po przewinie"
		
		key[]: "cn_empty_wine_bottles" 
        val[]: "Prōzne flaszki po przewinie"

        key[]: "cn_corks" 
        val[]: "Frōpy"

        key[]: "cn_work_clothes" 
        val[]: "Ôblyczyniŏ robocze"

        key[]: "cn_air_mails" 
        val[]: "Poczta lotniczŏ"

        key[]: "cn_post_packages" 
        val[]: "Paketu pocztowe"

        key[]: "cn_medical_equipment" 
        val[]: "Sprzynt medyczny"

        key[]: "cn_nonalcoholic_beer" 
        val[]: "Piwo bezalkoholowe"

        key[]: "cn_medical_vaccines" 
        val[]: "Sczepionki"

        key[]: "cn_coconut_milk" 
        val[]: "Mlyko kokosowe"

        key[]: "cn_concentrate_juices" 
        val[]: "Zŏfty zagęszczane"

        key[]: "cn_olive_oil" 
        val[]: "Ôliwa z ôliwek"

        key[]: "cn_fuel_oil" 
        val[]: "Ôlyj opałowy"

        key[]: "cn_granite_cubes" 
        val[]: "Kobla granitowe"

        key[]: "cn_canned_sardines" 
        val[]: "Puszkowane sardynki"

        key[]: "cn_brake_pads" 
        val[]: "Klocki hamulcowe"

        key[]: "cn_performance_fork" 
        val[]: "Widełki motocyklowe"

        key[]: "cn_coconut_oil" 
        val[]: "Ôlyj kokosowy"

        key[]: "cn_scooters" 
        val[]: "Skutery"

        key[]: "cn_motorcycles" 
        val[]: "Motorcykle"

        key[]: "cn_natural_rubber" 
        val[]: "Gumin naturalnŏ"

        key[]: "cn_olives" 
        val[]: "Ôliwki"

        key[]: "cn_pesto" 
        val[]: "Pesto"

        key[]: "cn_fresh_herbs" 
        val[]: "Świyże ziela/zielŏ"

        key[]: "cn_canned_iced_coffee" 
        val[]: "Puszkowana kafyj mrożona"

        key[]: "cn_mozzarela" 
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers" 
        val[]: "Kwiŏtki tniynte "

        key[]: "cn_lavender" 
        val[]: "Lawenda"

        key[]: "cn_exhaust_systems" 
        val[]: "Systymy wydechowe"

        key[]: "cn_prosciutto" 
        val[]: "Szina parmeńska"

        key[]: "cn_chewing_gums" 
        val[]: "Gumin do żuciŏ"

        key[]: "cn_high_pressure_slide_valves" 
        val[]: "Wysokociśnieniowe zawory suwakowe"

        key[]: "cn_spherical_valves" 
        val[]: "Zawory kulowe"

        key[]: "cn_pumps" 
        val[]: "Plōmpy"

        key[]: "cn_high_voltage_cables" 
        val[]: "Kable wysokigo napiynciŏ"

        key[]: "cn_motorcycle_tires" 
        val[]: "Ôpōny motocyklowe"

        key[]: "cn_sealed_bearings" 
        val[]: "Uszczelnione łożyska"

        key[]: "cn_pasta" 
        val[]: "Nudle"

        key[]: "cn_harvesting_bins" 
        val[]: "Kastliki do zbiyraniŏ"

        key[]: "cn_gummy_bears" 
        val[]: "Żelki 'misie'"
		
		key[]: "cn_bottled_carbonated_water" 
        val[]: "Woda gazowana"
		
		key[]: "cn_froz_octopi" 
        val[]: "Mrożone ôśmiornice"
		
		key[]: "cn_packaged_food" 
        val[]: "Jedzynie zorty 'FastFood'"
		
		key[]: "cn_gnocchi" 
        val[]: "Gnocchi"
		
		key[]: "cn_bottled_water" 
        val[]: "Woda butelkowana"
		
		key[]: "cn_chocolate" 
        val[]: "Szekulada"
		
		key[]: "cn_nylon_cord" 
        val[]: "Nylonowe sznōry"

}
}